Bug 128186 - Sysreport regression- Does not gather info on vsftpd
Summary: Sysreport regression- Does not gather info on vsftpd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sysreport   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-19 20:01 UTC by Chris Kloiber
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 14:21:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make it pull vsftp files (460 bytes, patch)
2004-07-20 14:49 UTC, Eric Paris
no flags Details | Diff

Description Chris Kloiber 2004-07-19 20:01:26 UTC
Description of problem
 
At about line 239 of the sysreport script, information is (was)
gathered about wu-ftpd configuration, nowhere is information gathered
about vsftpd configuration. Please fix.

Comment 1 Ngo Than 2004-07-20 14:21:38 UTC
it's fixed in 1.3.12-1. It will show up in rawhide soon.

Comment 2 Eric Paris 2004-07-20 14:49:20 UTC
Created attachment 102071 [details]
patch to make it pull vsftp files

This patch just changes the line to pull vsftp* instead of ftp* files.	Should
fix the sysreport script so that it gets new ftp server info on RHEL 3 and
later.

Comment 3 Eric Paris 2004-07-20 15:13:37 UTC
Opps, didn't notice you had already fixed it when I put up that patch.
 Can we make sure this gets pushed back into RHEL 3 in a future update?


Note You need to log in before you can comment on or make changes to this bug.